### Method

# Adw SidebarItem set_enabled

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_item_set_enabled (
      AdwSidebarItem* self,
      gboolean enabled
    )

#### Description [src]

Sets whether `self` is enabled.

See `GtkWidget:sensitive`.

Available since: 1.9

Sets property | `Adw.SidebarItem:enabled`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether to enable the item.